--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: To initialize with a monad implementation and an object that obeys the monad law.
full_name: RParsec::Monad#initMonad
is_singleton: false
name: initMonad
params: (m, v)
visibility: public
